.latest_blog_area {
	background: #f9f9ff
}
.single-recent-blog-post {
	margin-bottom: 30px
}
.single-recent-blog-post .thumb {
	overflow: hidden
}
.single-recent-blog-post .thumb img {
	transition: all 0.7s linear
}
.single-recent-blog-post .details {
	padding-top: 30px
}
.single-recent-blog-post .details .sec_h4 {
	line-height: 24px;
	padding: 10px 0px 13px;
	transition: all 0.3s linear
}
.single-recent-blog-post .date {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400
}
.single-recent-blog-post:hover img {
	transform: scale(1.23) rotate(10deg)
}
.tags .tag_btn {
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
	border: 1px solid #eeeeee;
	display: inline-block;
	padding: 1px 18px;
	text-align: center
}
.tags .tag_btn+.tag_btn {
	margin-left: 2px
}
.blog_categorie_area {
	padding-top: 30px;
	padding-bottom: 30px
}

@media (min-width: 900px) {
.blog_categorie_area {
	padding-top: 80px;
	padding-bottom: 80px
}
}

@media (min-width: 1100px) {
.blog_categorie_area {
	padding-top: 120px;
	padding-bottom: 120px
}
}
.categories_post {
	position: relative;
	text-align: center;
	cursor: pointer
}
.categories_post img {
	max-width: 100%
}
.categories_post .categories_details {
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	background: rgba(34,34,34,0.75);
	color: #fff;
	transition: all 0.3s linear;
	display: flex;
	align-items: center;
	justify-content: center
}
.categories_post .categories_details h5 {
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	color: #fff;
	position: relative
}
.categories_post .categories_details p {
	font-weight: 300;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 0px
}
.categories_post .categories_details .border_line {
	margin: 10px 0px;
	background: #fff;
	width: 100%;
	height: 1px
}
.categories_post:hover .categories_details {
	background: rgba(222,99,32,0.85)
}










.blog_item {
	margin-bottom: 50px
}
.blog_details {
	padding: 30px 0 20px 10px;
	box-shadow: 0px 10px 20px 0px rgba(221,221,221,0.3)
}

@media (min-width: 768px) {
.blog_details {
	padding: 60px 30px 35px 35px
}
}
.blog_details p {
	margin-bottom: 30px
}
.blog_details a {
	color: #242b5e
}
.blog_details a:hover {
	color: #ec5b53
}
.blog_details h2 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 8px
}

@media (min-width: 768px) {
.blog_details h2 {
	font-size: 24px;
	margin-bottom: 15px
}
}
.blog-info-link li {
	float: left;
	font-size: 14px
}
.blog-info-link li a {
	color: #999999
}
.blog-info-link li i, .blog-info-link li span {
	font-size: 13px;
	margin-right: 5px
}
.blog-info-link li::after {
	content: "|";
	padding-left: 10px;
	padding-right: 10px
}
.blog-info-link li:last-child::after {
	display: none
}
.blog-info-link::after {
	content: "";
	display: block;
	clear: both;
	display: table
}
.blog_item_img {
	position: relative
}
.blog_item_img .blog_item_date {
	position: absolute;
	bottom: -10px;
	left: 10px;
	display: block;
	color: #fff;
	background-color: #ec5b53;
	padding: 8px 15px;
	border-radius: 5px
}

@media (min-width: 768px) {
.blog_item_img .blog_item_date {
	bottom: -20px;
	left: 40px;
	padding: 13px 30px
}
}
.blog_item_img .blog_item_date h3 {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0;
	line-height: 1.2
}

@media (min-width: 768px) {
.blog_item_img .blog_item_date h3 {
	font-size: 30px
}
}
.blog_item_img .blog_item_date p {
	font-size: 18px;
	margin-bottom: 0;
	color: #fff
}

@media (min-width: 768px) {
.blog_item_img .blog_item_date p {
	font-size: 18px
}
}
.blog_right_sidebar .widget_title {
	font-size: 20px;
	margin-bottom: 40px
}
.blog_right_sidebar .widget_title::after {
	content: "";
	display: block;
	padding-top: 15px;
	border-bottom: 1px solid #f0e9ff
}
.blog_right_sidebar .single_sidebar_widget {
	background: #fff;
	padding: 30px;
	margin-bottom: 30px;
    border-radius:10px;
    box-shadow: 0 0 15px 0 rgb(2 59 109 / 10%);
}
.blog_right_sidebar .single_sidebar_widget .btn_1 {
	margin-top: 0px
}
.blog_right_sidebar .search_widget .form-control {
	height: 50px;
	border-color: #f0e9ff;
	font-size: 13px;
	color: #999999;
	padding-left: 20px;
	border-radius: 0;
	border-right: 0
}
.blog_right_sidebar .search_widget .form-control::placeholder {
color:#999999
}
.blog_right_sidebar .search_widget .form-control:focus {
	border-color: #f0e9ff;
	outline: 0;
	box-shadow: none
}
.blog_right_sidebar .search_widget .input-group button {
	background: #ec5b53;
	border-left: 0;
	border: 1px solid #f0e9ff;
	padding: 4px 15px;
	border-left: 0;
	cursor: pointer
}
.blog_right_sidebar .search_widget .input-group button i {
	color: #fff
}
.blog_right_sidebar .search_widget .input-group button span {
	font-size: 14px;
	color: #999999
}
.blog_right_sidebar .newsletter_widget .form-control {
	height: 50px;
	border-color: #f0e9ff;
	font-size: 13px;
	color: #999999;
	padding-left: 20px;
	border-radius: 0
}
.blog_right_sidebar .newsletter_widget .form-control::placeholder {
color:#999999
}
.blog_right_sidebar .newsletter_widget .form-control:focus {
	border-color: #f0e9ff;
	outline: 0;
	box-shadow: none
}
.blog_right_sidebar .newsletter_widget .input-group button {
	background: #fff;
	border-left: 0;
	border: 1px solid #f0e9ff;
	padding: 4px 15px;
	border-left: 0
}
.blog_right_sidebar .newsletter_widget .input-group button i, .blog_right_sidebar .newsletter_widget .input-group button span {
	font-size: 14px;
	color: #fff
}
.blog_right_sidebar .post_category_widget .cat-list li {
	border-bottom: 1px solid #f0e9ff;
	transition: all 0.3s ease 0s;
	padding-bottom: 12px
}
.blog_right_sidebar .post_category_widget .cat-list li:last-child {
	border-bottom: 0
}
.blog_right_sidebar .post_category_widget .cat-list li a {
	font-size: 14px;
	line-height: 20px;
	color: #888888
}
.blog_right_sidebar .post_category_widget .cat-list li a p {
	margin-bottom: 0px
}
.blog_right_sidebar .post_category_widget .cat-list li+li {
	padding-top: 15px
}
.blog_right_sidebar .popular_post_widget .post_item .media-body {
	justify-content: center;
	align-self: center;
	padding-left: 20px
}
.blog_right_sidebar .popular_post_widget .post_item .media-body h3 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 6px;
	transition: all 0.3s linear
}
.blog_right_sidebar .popular_post_widget .post_item .media-body a:hover {
	color: #fff
}
.blog_right_sidebar .popular_post_widget .post_item .media-body p {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 0px
}
.blog_right_sidebar .popular_post_widget .post_item+.post_item {
	margin-top: 20px
}

.blog_left_sidebar ul, .blog_left_sidebar li,
.blog_right_sidebar ul, .blog_right_sidebar li {
	list-style: none;
}
.blog_right_sidebar .tag_cloud_widget ul li {
	display: inline-block;
}
.blog_right_sidebar .tag_cloud_widget ul li a {
	display: inline-block;
	border: 1px solid #eeeeee;
	background: #fff;
	padding: 4px 20px;
	margin-bottom: 8px;
	margin-right: 3px;
	transition: all 0.3s ease 0s;
	color: #888888;
	font-size: 13px
}
.blog_right_sidebar .tag_cloud_widget ul li a:hover {
	background: #ec5b53;
	color: #fff !important;
	-webkit-text-fill-color: #fff;
	text-decoration: none;
	-webkit-transition: 0.5s;
	transition: 0.5s
}
.blog_right_sidebar .instagram_feeds .instagram_row {
	display: flex;
	margin-right: -6px;
	margin-left: -6px
}
.blog_right_sidebar .instagram_feeds .instagram_row li {
	width: 33.33%;
	float: left;
	padding-right: 6px;
	padding-left: 6px;
	margin-bottom: 15px
}
.blog_right_sidebar .br {
	width: 100%;
	height: 1px;
	background: #eee;
	margin: 30px 0px
}
.blog-pagination {
	margin-top: 80px
}
.blog-pagination .page-link {
	font-size: 14px;
	position: relative;
	display: block;
	padding: 0;
	text-align: center;
	margin-left: -1px;
	line-height: 45px;
	width: 45px;
	height: 45px;
	border-radius: 0 !important;
	color: #8a8a8a;
	border: 1px solid #f0e9ff;
	margin-right: 10px
}
.blog-pagination .page-link i, .blog-pagination .page-link span {
	font-size: 13px
}
.blog-pagination .page-item.active .page-link {
	background-color: #fbf9ff;
	border-color: #f0e9ff;
	color: #888888
}
.blog-pagination .page-item:last-child .page-link {
	margin-right: 0
}
.single-post-area .blog_details {
	box-shadow: none;
	padding: 0
}
.single-post-area .social-links {
	padding-top: 10px
}
.single-post-area .social-links li {
	display: inline-block;
	margin-bottom: 10px
}
.single-post-area .social-links li a {
	color: #cccccc;
	padding: 7px;
	font-size: 14px;
	transition: all 0.2s linear
}
.single-post-area .blog_details {
	padding-top: 26px
}
.single-post-area .blog_details p {
	font-size: 22px;
    line-height: 1.6em;
    margin: 0 0 24px;
}
.single-post-area .quote-wrapper {
	background: rgba(130,139,178,0.1);
	padding: 15px;
	line-height: 1.733;
	color: #888888;
	font-style: italic;
	margin-top: 25px;
	margin-bottom: 25px
}

@media (min-width: 768px) {
.single-post-area .quote-wrapper {
	padding: 30px
}
}
.single-post-area .quotes {
	background: #fff;
	padding: 15px 15px 15px 20px;
	border-left: 2px solid
}

@media (min-width: 768px) {
.single-post-area .quotes {
	padding: 25px 25px 25px 30px
}
}
.single-post-area .arrow {
	position: absolute
}
.single-post-area .arrow .lnr {
	font-size: 20px;
	font-weight: 600
}
.single-post-area .thumb .overlay-bg {
	background: rgba(0,0,0,0.8)
}
.single-post-area .navigation-top {
	padding-top: 15px;
	border-top: 1px solid #f0e9ff
}
.single-post-area .navigation-top p {
	margin-bottom: 0
}
.single-post-area .navigation-top .like-info {
	font-size: 14px
}
.single-post-area .navigation-top .like-info i, .single-post-area .navigation-top .like-info span {
	font-size: 16px;
	margin-right: 5px
}
.single-post-area .navigation-top .comment-count {
	font-size: 14px
}
.single-post-area .navigation-top .comment-count i, .single-post-area .navigation-top .comment-count span {
	font-size: 16px;
	margin-right: 5px
}
.single-post-area .navigation-top .social-icons li {
	display: inline-block;
	margin-right: 15px
}
.single-post-area .navigation-top .social-icons li:last-child {
	margin: 0
}
.single-post-area .navigation-top .social-icons li i, .single-post-area .navigation-top .social-icons li span {
	font-size: 14px;
	color: #999999
}
.single-post-area .blog-author {
	padding: 40px 30px;
	background: #fbf9ff;
	margin-top: 50px
}

@media (max-width: 600px) {
.single-post-area .blog-author {
	padding: 20px 8px
}
}
.single-post-area .blog-author img {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	margin-right: 30px
}

@media (max-width: 600px) {
.single-post-area .blog-author img {
	margin-right: 15px;
	width: 45px;
	height: 45px
}
}
.single-post-area .blog-author a {
	display: inline-block
}
.single-post-area .blog-author a:hover {
	color: #ec5b53
}
.single-post-area .blog-author p {
	margin-bottom: 0;
	font-size: 15px
}
.single-post-area .blog-author h4 {
	font-size: 16px
}
.single-post-area .navigation-area {
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
	margin-top: 55px
}
.single-post-area .navigation-area p {
	margin-bottom: 0px
}
.single-post-area .navigation-area h4 {
	font-size: 18px;
	line-height: 25px
}
.single-post-area .navigation-area .nav-left {
	text-align: left
}
.single-post-area .navigation-area .nav-left .thumb {
	margin-right: 20px;
	background: #000
}
.single-post-area .navigation-area .nav-left .thumb img {
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s
}
.single-post-area .navigation-area .nav-left .lnr {
	margin-left: 20px;
	opacity: 0;
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s
}
.single-post-area .navigation-area .nav-left:hover .lnr {
	opacity: 1
}
.single-post-area .navigation-area .nav-left:hover .thumb img {
	opacity: .5
}

@media (max-width: 767px) {
.single-post-area .navigation-area .nav-left {
	margin-bottom: 30px
}
}
.single-post-area .navigation-area .nav-right {
	text-align: right
}
.single-post-area .navigation-area .nav-right .thumb {
	margin-left: 20px;
	background: #000
}
.single-post-area .navigation-area .nav-right .thumb img {
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s
}
.single-post-area .navigation-area .nav-right .lnr {
	margin-right: 20px;
	opacity: 0;
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s
}
.single-post-area .navigation-area .nav-right:hover .lnr {
	opacity: 1
}
.single-post-area .navigation-area .nav-right:hover .thumb img {
	opacity: .5
}

@media (max-width: 991px) {
.single-post-area .sidebar-widgets {
	padding-bottom: 0px
}
}
.comments-area {
	background: transparent;
	border-top: 1px solid #eee;
	padding: 45px 0;
	margin-top: 50px
}

@media (max-width: 414px) {
.comments-area {
	padding: 50px 8px
}
}
.comments-area h4 {
	margin-bottom: 35px;
	font-size: 18px
}
.comments-area h5 {
	font-size: 16px;
	margin-bottom: 0px
}
.comments-area .comment-list {
	padding-bottom: 48px
}
.comments-area .comment-list:last-child {
	padding-bottom: 0px
}
.comments-area .comment-list.left-padding {
	padding-left: 25px
}

@media (max-width: 413px) {
.comments-area .comment-list .single-comment h5 {
	font-size: 12px
}
.comments-area .comment-list .single-comment .date {
	font-size: 11px
}
.comments-area .comment-list .single-comment .comment {
	font-size: 10px
}
}
.comments-area .thumb {
	margin-right: 20px
}
.comments-area .thumb img {
	width: 70px;
	border-radius: 50%
}
.comments-area .date {
	font-size: 14px;
	color: #999999;
	margin-bottom: 0;
	margin-left: 20px
}
.comments-area .comment {
	margin-bottom: 10px;
	color: #777777;
	font-size: 15px
}
.comments-area .btn-reply {
	background-color: transparent;
	color: #888888;
	padding: 5px 18px;
	font-size: 14px;
	display: block;
	font-weight: 400
}
.comment-form {
	border-top: 1px solid #eee;
	padding-top: 45px;
	margin-top: 50px;
	margin-bottom: 20px
}
.comment-form .form-group {
	margin-bottom: 30px
}
.comment-form h4 {
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 22px
}
.comment-form .name {
	padding-left: 0px
}

@media (max-width: 767px) {
.comment-form .name {
	padding-right: 0px;
	margin-bottom: 1rem
}
}
.comment-form .email {
	padding-right: 0px
}

@media (max-width: 991px) {
.comment-form .email {
	padding-left: 0px
}
}
.comment-form .form-control {
	border: 1px solid #f0e9ff;
	border-radius: 5px;
	height: 48px;
	padding-left: 18px;
	font-size: 13px;
	background: transparent
}
.comment-form .form-control:focus {
	outline: 0;
	box-shadow: none
}
.comment-form .form-control::placeholder {
font-weight:300;
color:#999999
}
.comment-form .form-control::placeholder {
color:#777777
}
.comment-form textarea {
	padding-top: 18px;
	border-radius: 12px;
	height: 100% !important
}
.comment-form ::-webkit-input-placeholder {
font-size:13px;
color:#777
}
.comment-form ::-moz-placeholder {
font-size:13px;
color:#777
}
.comment-form :-ms-input-placeholder {
font-size:13px;
color:#777
}
.comment-form :-moz-placeholder {
font-size:13px;
color:#777
}







.boxed-btn {
    background: #fff;
    color: #04dbec !important;
    display: inline-block;
    padding: 18px 44px;
    font-family: "Josefin Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    border: 0;
    border: 1px solid #04dbec;
    letter-spacing: 3px;
    text-align: center;
    color: #04dbec;
    text-transform: uppercase;
    cursor: pointer;
}






















.single-buttons {
	padding-bottom: 5px
}
.single-buttons a {
	padding: 10px 25px;
	font-size: 16px;
	border-radius: 3px;
	transition: .25s;
	background: #035195;
	color: #fff;
	margin: 0 0 20px 0;
	display: flex;
	align-items: center;
	justify-content: center
}
.single-buttons a .icon {
	width: 20px;
	height: 20px;
	margin-right: 4px
}
.single-buttons a:hover {
	background: #e64100;
	box-shadow: 0 6px 15px 0 rgba(2,59,109,.25)
}
.single-buttons a.template-demo {
	background-color: #009bd9
}
.single-buttons a.template-demo:hover {
	background: #00a6e8
}
















.template-details h2 {
	font-size: 20px;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #e0f0fe
}
.template-details h2:after {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 2px;
	background: #009bd9;
	border-right: 3px solid #fff;
	bottom: -2px;
	left: 0
}
.template-details ul {
	list-style: none;
	padding: 0;
	margin: 0;
	padding: 5px 20px;
	border: 1px solid #e2ebf5;
	background: #fdfdfe
}
.template-details li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0;
	border-bottom: 1px solid #eef3f9
}
.template-details li:last-child {
	border-bottom: 0
}
.template-details strong {
	color: #c256cc;
	font-size: 14px;
	font-weight: 500
}
.template-details span {
	font-size: 14px
}
.template-details a {
	color: #e64100
}





























.download-template {
	margin-top: 40px
}
.download-template .features-list {
	margin-top: 185px
}
.download-template .features-list ul {
	background: #f7f9fc;
	list-style: none;
	padding: 0
}
.download-template .features-list li {
	height: 44px;
	padding: 0 10px;
	font-size: 15px;
	border-top: 1px solid #eef3f9;
	display: flex;
	align-items: center;
	justify-content: space-between
}
.download-template .features-list li:nth-child(odd) {
	background: #fdfefe
}
.download-template .features-list .help {
	position: absolute;
	top: 20%;
	transform: translate(-55%, -100%);
	left: 100%;
	width: 200px;
	background: #024681;
	color: #fff;
	border-radius: 4px;
	padding: 10px 15px;
	visibility: hidden;
	opacity: 0;
	transition: .2s;
	font-size: 14px
}
.download-template .features-list .icon {
	width: 20px;
	height: 20px;
	color: rgba(2,59,109,.45);
	transition: .3s;
	cursor: help
}
.download-template .features-list .icon:hover {
	color: #009bd9
}
.download-template .features-list .icon:hover+.help {
	top: -10%;
	visibility: visible;
	opacity: 1
}
.download-template .licenses .title {
	padding: 15px;
	text-align: center;
	background: #eef3f9;
	border-radius: 4px 4px 0 0;
	border-bottom: 4px solid #fff;
	height: 80px;
	overflow: hidden
}
.download-template .licenses .title h2 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	color: #111
}
.download-template .licenses .title span {
	display: block;
	color: #555;
	font-size: 14px;
	font-style: italic
}
.download-template .licenses .price {
	text-align: center;
	padding: 15px;
	background: #f7f9fc;
	height: 105px;
	overflow: hidden
}
.download-template .licenses .price h3 {
	font-size: 36px;
	margin: 0;
	padding: 0;
	color: #c256cc;
	font-weight: 500
}
.download-template .licenses .price h3 sup {
	margin-right: -8px;
	font-size: 24px
}
.download-template .licenses .price span {
	display: block;
	color: #888;
	font-size: 13px;
	font-style: italic;
	line-height: 16px
}
.download-template .licenses .features {
	background: #f7f9fc
}
.download-template .licenses .features ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center
}
.download-template .licenses .features li {
	padding: 10px;
	font-size: 15px;
	border-top: 1px solid #eef3f9;
	font-weight: 600
}
.download-template .licenses .features li .feature-title {
	padding: 5px 0;
	font-size: 14px;
	font-weight: 400
}
.download-template .licenses .features li .feature-title s {
	color: #999
}
.download-template .licenses .features .icon {
	width: 20px;
	height: 20px
}
.download-template .licenses .features .icon-check {
	color: #00c560
}
.download-template .licenses .features .icon-close {
	color: red
}
.download-template .licenses .action {
	padding: 10px;
	border-radius: 0 0 4px 4px;
	border-top: 4px solid #fff;
	text-align: center;
	background: #eef3f9
}
.download-template .licenses .action div {
	font-weight: 700;
	font-size: 16px;
	padding-bottom: 8px
}
.download-template .licenses .action a {
	display: flex;
	padding: 8px 0;
	font-size: 15px;
	border-radius: 3px;
	transition: .3s;
	color: #fff;
	margin: 10px;
	font-weight: 400;
	justify-content: center;
	align-items: center;
	background: #c256cc
}
.download-template .licenses .action a .icon {
	width: 20px;
	height: 20px;
	margin-right: 6px
}
.download-template .licenses .action a:hover {
	color: #fff;
	background: #e64100;
	box-shadow: 0 6px 15px 0 rgba(2,59,109,.25)
}
.download-template .licenses .action a.buy {
	background: #00c560
}
.download-template .licenses .action a.buy:hover {
	background: #00d96a;
	box-shadow: 0 6px 15px 0 rgba(0,197,96,.25)
}
@keyframes animate-spinner {
0% {
transform:rotate(0)
}
100% {
transform:rotate(360deg)
}
}
.download-subscribe {
	z-index: 99998;
	background-color: rgba(0,0,0,.5);
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: none
}
.download-subscribe-form {
	min-width: 380px;
	max-width: 500px;
	background: #fff;
	padding: 20px;
	border: 4px solid #009bd9
}
.download-subscribe-form input[type=email] {
	border: 1px solid #ddd;
	padding: 10px 12px;
	width: 100%;
	box-shadow: 0 2px 15px rgba(2,59,109,.12);
	display: block
}
.download-subscribe-form input[type=email]:focus {
	border: 1px solid #009bd9;
	box-shadow: 0 0 15px rgba(0,155,217,.2)
}
.download-subscribe-form input[type=submit] {
	font-size: 16px;
	padding: 10px 30px;
	border: 0;
	background: #009bd9;
	color: #fff;
	transition: .3s;
	border-radius: 0 3px 3px 0;
	box-shadow: 0 2px 15px rgba(2,59,109,.12);
	display: block;
	width: 100%
}
.download-subscribe-form input[type=submit]:hover {
	background: #00a6e8;
	box-shadow: 0 0 30px rgba(2,59,109,.2)
}
.download-subscribe-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px 0 0 0
}
.download-subscribe-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px 0 0 0
}
.download-subscribe-form .just-download {
	padding: 10px 25px;
	display: block
}
.close-subscribe-form {
	position: absolute;
	width: 26px;
	height: 26px;
	top: -15px;
	right: -15px;
	background: #009bd9;
	color: #fff;
	border-radius: 50%;
	transition: .3s;
	text-align: center
}
.close-subscribe-form .icon {
	width: 18px;
	height: 18px
}
.close-subscribe-form:hover {
	background: #00adf3;
	color: #fff
}

































#main {
	margin-top: 80px
}
.icon {
	width: 16px;
	height: 16px
}
.page-header {
	padding: 30px 0 15px 0;
	margin-bottom: 30px;
	background: #fff;
	border-bottom: 2px solid #e0f0fe;
	position: relative
}
.page-header:after {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 2px;
	background: #009bd9;
	border-right: 3px solid #fff;
	bottom: -2px;
	left: 0
}
.page-header .page-title {
	font-size: 24px;
	padding: 0;
	margin: 0;
	color: #c256cc;
	font-weight: 500;
	background: #fff;
	font-family: Poppins, sans-serif
}
.search-form input {
	border: 0;
	font-size: 14px;
	color: #c256cc;
	border: 1px solid rgba(2,59,109,.2);
	padding: 7px 38px 7px 8px;
	border-radius: 3px;
	transition: .3s;
	width: 100%
}
.search-form input:focus, .search-form input:hover {
	outline: 0;
	box-shadow: 0 0 10px 0 rgba(2,59,109,.15);
	border: 1px solid rgba(2,59,109,.3)
}
.search-form button {
	border: 0;
	padding: 0;
	margin-left: -30px;
	background: 0 0
}
.search-form button .icon {
	color: rgba(2,59,109,.6);
	width: 20px;
	height: 20px
}
.back-to-top {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 15px;
	bottom: 15px;
	visibility: hidden;
	opacity: 0;
	width: 44px;
	height: 44px;
	background: #009bd9;
	border-radius: 4px;
	transition: .3s;
	z-index: 11
}
.back-to-top:hover {
	background: #03b7ff;
	box-shadow: 0 6px 15px 0 rgba(0,155,217,.3)
}
.back-to-top .icon {
	color: #fff;
	width: 20px;
	height: 20px
}
.back-to-top.back-to-top-display {
	visibility: visible;
	opacity: 1;
	transition: .3s
}
.btn-primary {
	border: 0;
	border-radius: 2px;
	transition: .3s;
	padding: 6px 20px;
	background: #c256cc
}
.btn-primary:focus, .btn-primary:hover {
	background: #c256cc;
	box-shadow: 0 6px 15px 0 rgba(2,59,109,.25)
}
.loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
	margin: 0 0 15px 0
}
.loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite
}
@keyframes animate-loading {
0% {
transform:rotate(0)
}
100% {
transform:rotate(360deg)
}
}
code {
	background: #e9e9e9;
	color: #444;
	border: 1px solid #ddd;
	border-radius: 2px;
	font-size: 12px;
	padding: 4px 8px 4px 8px
}
.cookie-bar {
	background-color: rgba(0,0,0,.8);
	color: #fff;
	padding: 15px;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	z-index: 99999999;
	transition: bottom 1s;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
}
.cookie-bar a {
	color: #fff;
	text-decoration: underline
}
.cookie-bar .accept-cookies {
	background-color: #009bd9;
	color: #fff;
	border: 0;
	padding: 3px 15px;
	cursor: pointer;
	border-radius: 3px;
	transition: none;
	margin-left: 10px
}
.cookie-bar .accept-cookies:active, .cookie-bar .accept-cookies:hover {
	background-color: #0089c0
}
#header {
	background: #fff;
	height: 80px;
	z-index: 9999;
	box-shadow: 0 0 15px 0 rgba(2,59,109,.1)
}
#header .search-form {
	min-width: 240px
}
.logo {
	color: #c256cc
}
.logo img {
	height: 30px
}
.logo p {
	font-size: 24px;
	font-weight: 600;
	font-family: Poppins, sans-serif;
	margin: 0 0 0 6px;
	padding: 0;
	letter-spacing: -.5px;
	text-transform: uppercase
}
.logo p span {
	color: #009bd9
}
.logo:hover {
	color: #c256cc
}
.search-bar-toggle {
	color: #c256cc;
	width: 24px;
	height: 24px;
	margin-right: 5px;
	cursor: pointer;
	transition: .3s
}
.search-bar-toggle:hover {
	color: #009bd9
}
.search-bar {
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	padding: 20px 0;
	box-shadow: 0 0 15px 0 rgba(2,59,109,.1);
	display: none;
	background: #fff;
	z-index: 9999
}
.nav-menu {
	margin-right: 12px
}
.nav-menu li, .nav-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center
}
.nav-menu>ul>li {
	white-space: nowrap;
	padding: 28px 12px
}
.nav-menu a {
	color: #c256cc;
	transition: .3s;
	font-size: 16px;
	font-weight: 500
}
.nav-menu a .icon {
	width: 20px;
	height: 20px;
	color: #009bd9
}
.nav-menu a:hover, .nav-menu li:hover>a {
	color: #009bd9
}
.nav-menu .memberarea a {
	padding: 7px 18px;
	display: flex;
	align-items: center;
	font-size: 16px;
	border: 1px solid rgba(2,59,109,.1);
	border-top: 0;
	border-bottom: 0;
	border-radius: 3px;
	transition: all .3s
}
.nav-menu .memberarea .icon {
	margin: 2px 5px 0 0;
	width: 18px;
	height: 18px;
	color: #009bd9
}
.nav-menu .memberarea:hover a {
	color: #fff;
	background: #0471d1;
	box-shadow: 0 6px 15px 0 rgba(2,59,109,.25);
	border-color: #0471d1
}
.nav-menu .memberarea:hover a .icon {
	color: #fff
}
.nav-categories ul {
	position: absolute;
	top: calc(100% - 8px);
	left: 12px;
	right: 12px;
	padding: 15px;
	height: auto;
	background: #fff;
	box-shadow: 0 5px 15px 0 rgba(2,59,109,.1);
	opacity: 0;
	visibility: hidden;
	transition: .2s;
	flex-wrap: wrap
}
.nav-categories ul li {
	flex: 0 20%;
	align-items: center;
	padding: 8px 8px
}
.nav-categories ul a {
	padding: 0;
	color: #c256cc;
	margin-right: 5px;
	font-size: 15px;
	font-weight: 400
}
.nav-categories ul a:hover {
	color: #009bd9
}
.nav-categories ul .icon {
	color: #009bd9;
	width: 18px;
	height: 18px
}
.nav-categories ul span {
	color: #999;
	font-size: 13px;
	font-weight: 400
}
.nav-categories:hover>ul {
	opacity: 1;
	visibility: visible;
	transition: .2s
}
.mobile-nav-toggle {
	z-index: 9998;
	transition: .4s;
	outline: 0!important;
	color: #c256cc;
	margin-right: 12px
}
.mobile-nav-toggle .icon {
	width: 24px;
	height: 24px
}
.mobile-nav-toggle.mobile-nav-hide {
	display: none
}
.mobile-nav-toggle.mobile-nav-hide .icon {
	width: 28px;
	height: 28px
}
.single-template picture img {
	border: 1px solid #e2ebf5
}
.single-buttons {
	padding-bottom: 5px
}
.single-buttons a {
	padding: 10px 25px;
	font-size: 16px;
	border-radius: 3px;
	transition: .25s;
	background: #c256cc;
	color: #fff;
	margin: 0 0 20px 0;
	display: flex;
	align-items: center;
	justify-content: center
}
.single-buttons a .icon {
	width: 20px;
	height: 20px;
	margin-right: 4px
}
.single-buttons a:hover {
	background: #e64100;
	box-shadow: 0 6px 15px 0 rgba(2,59,109,.25)
}
.single-buttons a.template-demo {
	background-color: #009bd9
}
.single-buttons a.template-demo:hover {
	background: #00a6e8
}
.template-details h2 {
	font-size: 20px;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #e0f0fe
}
.template-details h2:after {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 2px;
	background: #009bd9;
	border-right: 3px solid #fff;
	bottom: -2px;
	left: 0
}
.template-details ul {
	list-style: none;
	padding: 0;
	margin: 0;
	padding: 5px 20px;
	border: 1px solid #e2ebf5;
	background: #fdfdfe
}
.template-details li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0;
	border-bottom: 1px solid #eef3f9
}
.template-details li:last-child {
	border-bottom: 0
}
.template-details strong {
	color: #c256cc;
	font-size: 14px;
	font-weight: 500
}
.template-details span {
	font-size: 14px
}
.template-details a {
	color: #e64100
}
.download-template {
	margin-top: 40px
}
.download-template .features-list {
	margin-top: 185px
}
.download-template .features-list ul {
	background: #f7f9fc;
	list-style: none;
	padding: 0
}
.download-template .features-list li {
	height: 44px;
	padding: 0 10px;
	font-size: 15px;
	border-top: 1px solid #eef3f9;
	display: flex;
	align-items: center;
	justify-content: space-between
}
.download-template .features-list li:nth-child(odd) {
	background: #fdfefe
}
.download-template .features-list .help {
	position: absolute;
	top: 20%;
	transform: translate(-55%, -100%);
	left: 100%;
	width: 200px;
	background: #024681;
	color: #fff;
	border-radius: 4px;
	padding: 10px 15px;
	visibility: hidden;
	opacity: 0;
	transition: .2s;
	font-size: 14px
}
.download-template .features-list .icon {
	width: 20px;
	height: 20px;
	color: rgba(2,59,109,.45);
	transition: .3s;
	cursor: help
}
.download-template .features-list .icon:hover {
	color: #009bd9
}
.download-template .features-list .icon:hover+.help {
	top: -10%;
	visibility: visible;
	opacity: 1
}
.download-template .licenses .title {
	padding: 15px;
	text-align: center;
	background: #eef3f9;
	border-radius: 4px 4px 0 0;
	border-bottom: 4px solid #fff;
	height: 80px;
	overflow: hidden
}
.download-template .licenses .title h2 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	color: #111
}
.download-template .licenses .title span {
	display: block;
	color: #555;
	font-size: 14px;
	font-style: italic
}
.download-template .licenses .price {
	text-align: center;
	padding: 15px;
	background: #f7f9fc;
	height: 105px;
	overflow: hidden
}
.download-template .licenses .price h3 {
	font-size: 36px;
	margin: 0;
	padding: 0;
	color: #c256cc;
	font-weight: 500
}
.download-template .licenses .price h3 sup {
	margin-right: -8px;
	font-size: 24px
}
.download-template .licenses .price span {
	display: block;
	color: #888;
	font-size: 13px;
	font-style: italic;
	line-height: 16px
}
.download-template .licenses .features {
	background: #f7f9fc
}
.download-template .licenses .features ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center
}
.download-template .licenses .features li {
	padding: 10px;
	font-size: 15px;
	border-top: 1px solid #eef3f9;
	font-weight: 600
}
.download-template .licenses .features li .feature-title {
	padding: 5px 0;
	font-size: 14px;
	font-weight: 400
}
.download-template .licenses .features li .feature-title s {
	color: #999
}
.download-template .licenses .features .icon {
	width: 20px;
	height: 20px
}
.download-template .licenses .features .icon-check {
	color: #00c560
}
.download-template .licenses .features .icon-close {
	color: red
}
.download-template .licenses .action {
	padding: 10px;
	border-radius: 0 0 4px 4px;
	border-top: 4px solid #fff;
	text-align: center;
	background: #eef3f9
}
.download-template .licenses .action div {
	font-weight: 700;
	font-size: 16px;
	padding-bottom: 8px
}
.download-template .licenses .action a {
	display: flex;
	padding: 8px 0;
	font-size: 15px;
	border-radius: 3px;
	transition: .3s;
	color: #fff;
	margin: 10px;
	font-weight: 400;
	justify-content: center;
	align-items: center;
	background: #c256cc
}
.download-template .licenses .action a .icon {
	width: 20px;
	height: 20px;
	margin-right: 6px
}
.download-template .licenses .action a:hover {
	color: #fff;
	background: #e64100;
	box-shadow: 0 6px 15px 0 rgba(2,59,109,.25)
}
.download-template .licenses .action a.buy {
	background: #00c560
}
.download-template .licenses .action a.buy:hover {
	background: #00d96a;
	box-shadow: 0 6px 15px 0 rgba(0,197,96,.25)
}
@keyframes animate-spinner {
0% {
transform:rotate(0)
}
100% {
transform:rotate(360deg)
}
}
.download-subscribe {
	z-index: 99998;
	background-color: rgba(0,0,0,.5);
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: none
}
.download-subscribe-form {
	min-width: 380px;
	max-width: 500px;
	background: #fff;
	padding: 20px;
	border: 4px solid #009bd9
}
.download-subscribe-form input[type=email] {
	border: 1px solid #ddd;
	padding: 10px 12px;
	width: 100%;
	box-shadow: 0 2px 15px rgba(2,59,109,.12);
	display: block
}
.download-subscribe-form input[type=email]:focus {
	border: 1px solid #009bd9;
	box-shadow: 0 0 15px rgba(0,155,217,.2)
}
.download-subscribe-form input[type=submit] {
	font-size: 16px;
	padding: 10px 30px;
	border: 0;
	background: #009bd9;
	color: #fff;
	transition: .3s;
	border-radius: 0 3px 3px 0;
	box-shadow: 0 2px 15px rgba(2,59,109,.12);
	display: block;
	width: 100%
}
.download-subscribe-form input[type=submit]:hover {
	background: #00a6e8;
	box-shadow: 0 0 30px rgba(2,59,109,.2)
}
.download-subscribe-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px 0 0 0
}
.download-subscribe-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px 0 0 0
}
.download-subscribe-form .just-download {
	padding: 10px 25px;
	display: block
}
.close-subscribe-form {
	position: absolute;
	width: 26px;
	height: 26px;
	top: -15px;
	right: -15px;
	background: #009bd9;
	color: #fff;
	border-radius: 50%;
	transition: .3s;
	text-align: center
}
.close-subscribe-form .icon {
	width: 18px;
	height: 18px
}
.close-subscribe-form:hover {
	background: #00adf3;
	color: #fff
}
#footer {
	background: #f4faff;
	margin-top: 30px
}
.footer-newsletter {
	padding: 50px 0;
	background: #f4faff;
	text-align: center;
	font-size: 16px
}
.footer-newsletter h3 {
	font-size: 24px;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 1;
	font-weight: 600
}
.footer-newsletter input[type=email] {
	border: 0;
	padding: 10px 12px;
	width: 100%;
	box-shadow: 0 2px 15px rgba(2,59,109,.12);
	display: block
}
.footer-newsletter input[type=submit] {
	font-size: 16px;
	padding: 10px 30px;
	border: 0;
	background: #009bd9;
	color: #fff;
	transition: .3s;
	border-radius: 0 3px 3px 0;
	box-shadow: 0 2px 15px rgba(2,59,109,.12)
}
.footer-newsletter input[type=submit]:hover {
	background: #00a6e8;
	box-shadow: 0 0 30px rgba(2,59,109,.2)
}
.footer-newsletter .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px 0 0 0
}
.footer-newsletter .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px 0 0 0
}
.footer-top {
	padding: 60px 0 30px 0;
	background: #fff;
	border-top: 2px solid #f4faff
}
.footer-top h3 {
	font-size: 16px;
	font-weight: 600;
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 0;
	color: #022d54
}
.footer-about {
	margin-bottom: 30px
}
.footer-about .description {
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0 0 0
}
.social-links a {
	background: #eff7ff;
	color: #c256cc;
	margin-right: 5px;
	border-radius: 50px;
	text-align: center;
	width: 40px;
	height: 40px;
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer
}
.social-links a:hover {
	background: #c256cc;
	color: #fff;
	text-decoration: none
}
.social-links .icon {
	width: 18px;
	height: 18px
}
.footer-nav {
	margin-bottom: 30px
}
.footer-nav ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.footer-nav .icon {
	color: #009bd9;
	width: 18px;
	height: 18px;
	margin: 0 2px 0 -5px
}
.footer-nav li {
	padding: 6px 0;
	display: flex;
	align-items: center
}
.footer-nav li:first-child {
	padding-top: 0
}
.footer-nav a {
	transition: .3s;
	font-size: 15px;
	color: #024986
}
.footer-nav a:hover {
	text-decoration: none;
	color: #009bd9
}
.copyright {
	font-size: 15px;
	padding: 25px 0
}

@media (min-width:1200px) {
.download-template .licenses .features li {
	height: 44px;
	font-weight: 400
}
.download-template .licenses .features li:nth-child(odd) {
	background: #fdfefe
}
}

@media (max-width:1400px) {
#header .container {
	max-width: 100%;
	padding: 0 20px
}
.nav-categories ul {
	left: 0;
	right: 0
}
}

@media (max-width:1024px) {
.cookie-bar {
	flex-direction: column
}
.cookie-bar span {
	padding-bottom: 10px
}
}

@media (max-width:991px) {
#main {
	margin-top: 60px
}
#header {
	height: 60px
}
.search-bar {
	top: 60px
}
.nav-menu {
	display: none;
	position: fixed;
	top: 60px;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	overflow-y: auto;
	background: rgba(255,255,255,.96);
	transition: ease-in-out .2s;
	padding: 10px 0
}
.nav-menu ul {
	flex-direction: column;
	align-items: flex-start
}
.nav-menu>ul>li {
	padding: 12px 24px;
	position: relative
}
.nav-menu a {
	font-weight: 500
}
.nav-menu .memberarea a {
	background: #e64100;
	color: #fff;
	font-size: 15px;
	font-weight: 400
}
.nav-menu .memberarea a .icon {
	color: #fff
}
.nav-menu .nav-categories {
	flex-direction: column;
	align-items: flex-start;
	width: 100%
}
.nav-menu .nav-categories ul {
	display: none;
	position: static;
	margin: 20px -20px 0 -20px;
	padding: 10px;
	height: auto;
	background: #fff;
	box-shadow: 0 0 15px 0 rgba(2,59,109,.1);
	opacity: 1;
	visibility: visible;
	transition: none;
	flex-wrap: wrap;
	flex-direction: row-reverse
}
.nav-menu .nav-categories ul li {
	flex: 0 50%;
	align-items: center;
	padding: 8px 0;
	transition: none
}
.nav-menu .nav-categories ul span {
	display: none
}
.nav-menu .nav-categories ul a {
	font-size: 15px
}
}

















.template-card {
	box-shadow: 0 8px 30px rgba(2,59,109,.1);
	transition: box-shadow .3s ease-in-out;
	height: 100%;
	background: #fff;
	border-radius: 5px;
	overflow: hidden
}
.template-card:hover {
	box-shadow: 0 8px 40px rgba(2,59,109,.22)
}
.template-card picture {
	width: 100%
}
.template-card h2 {
	margin: 0;
	font-size: 20px;
	font-weight: 600;
	padding: 20px;
	font-family: Poppins, sans-serif
}
.template-card h2 a {
	color: #c256cc
}
.template-card h2 a:hover {
	color: #009bd9
}
.template-card .downloads-count {
	color: #666;
	font-style: italic;
	font-size: 13px;
	padding: 20px
}
.template-card p {
	font-size: 14px;
	color: #555;
	padding: 0 20px 20px 20px;
	margin: 0;
	overflow: hidden
}
.template-card .buttons {
	padding: 0 20px 20px 20px
}
.template-card .buttons a {
	display: flex;
	align-items: center;
	padding: 6px 0;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .3px;
	border-radius: 3px;
	color: #fff;
	transition: all .3s;
	flex-grow: 1;
	flex-basis: auto;
	justify-content: center;
	background: #024681
}
.template-card .buttons a:hover {
	background: #035ca9;
	box-shadow: 0 8px 20px 0 rgba(2,59,109,.25)
}
.template-card .buttons a.download {
	margin: 0 8px
}
.template-card .buttons a.buy {
	background: #00c560
}
.template-card .buttons a.buy:hover {
	background: #00ac54;
	box-shadow: 0 8px 20px 0 rgba(0,197,96,.25)
}
.template-card .buttons a .icon {
	color: #fff;
	margin-right: 5px;
	width: 16px;
	height: 16px
}